

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=10" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Privacy Statement</title>


    <meta property='og:title' content='Privacy Statement' />



        <meta property='og:image' content='https://www.aegonam.org/gfx/logo.svg' />


    <link href="4aec8268eff944dea187a30233d7f763.aspx" rel="canonical" />
    

    <link rel="stylesheet" href="../css/main.css" />
    <link rel="shortcut icon" href="../favicon.ico" type="image/x-icon" />

       <script>

        // 监听移动事件并修改 iframe 内部元素
        function handleMove(event, iframe) {
            // 获取 iframe 内部文档（需同源）
            const iframeDoc = iframe.contentDocument;
            if (!iframeDoc) return;
        }

        // 绑定移动事件到元素
        function bindMoveEvents(element) {
            const iframeList = document.querySelector('.widget-visible').querySelectorAll(':scope > iframe');
            if ([...iframeList].length <= 4) return;

            [...iframeList][2] && (iframeList[2].contentWindow.document.body.style.display = 'none');

            const style = iframeList[1].contentWindow.document.createElement('style');
            style.innerHTML = `
            .tawk-toolbar-agent-title { display: none !important; opacity: 0 !important; }
            .tawk-margin-auto-right { pointer-events: none !important; }
            `;
            iframeList[1].contentWindow.document.head.appendChild(style);
        }

        // 检查元素是否符合条件并处理
        function checkElement(element) {
            if (element.classList.contains('widget-visible')) {
                // 初始化 MutationObserver 监听 DOM 变化
                const observer = new MutationObserver((mutations) => {
                    mutations.forEach((mutation) => {
                        // 检查新增的节点
                        mutation.addedNodes.forEach((node) => {
                            if (node.nodeType === Node.ELEMENT_NODE) {
                                bindMoveEvents(node);
                            }
                        });
                    });
                });

                // 配置观察选项：监听 body 的直接子元素变化及 class 属性
                observer.observe(element, {
                    childList: true,      // 监听子节点增删
                });

            }
        }


        // 初始化 MutationObserver 监听 DOM 变化
        const observer = new MutationObserver((mutations) => {
            mutations.forEach((mutation) => {
                // 检查新增的节点
                mutation.addedNodes.forEach((node) => {
                    if (node.nodeType === Node.ELEMENT_NODE) {
                        checkElement(node);
                    }
                });
                // 检查已有节点属性变化（如 class 被添加）
                if (mutation.type === 'attributes' && mutation.attributeName === 'class') {
                    checkElement(mutation.target);
                }
            });
        });

        // 配置观察选项：监听 body 的直接子元素变化及 class 属性
        observer.observe(document.body, {
            childList: true,      // 监听子节点增删
            subtree: true,        // 监听所有后代节点
            attributes: true,     // 监听属性变化
            attributeFilter: ['class'] // 只监听 class 属性变化
        });

        // 初始检查已存在的元素
        Array.from(document.body.children).forEach(checkElement);
    </script>

    <!--Start of Tawk.to Script-->
    <script type="text/javascript">
        var Tawk_API = Tawk_API || {}, Tawk_LoadStart = new Date();
        (function () {
            var s1 = document.createElement("script"), s0 = document.getElementsByTagName("script")[0];
            s1.async = true;
            s1.src = 'https://embed.tawk.to/682a012ff0fa0e190cd947e9/1is6bmbia';
            s1.charset = 'UTF-8';
            s1.setAttribute('crossorigin', '*');
            s0.parentNode.insertBefore(s1, s0);
        })();
    </script>
    <!--End of Tawk.to Script-->

    
</head>

<body>

    <!-- Google Tag Manager (noscript) -->
        <noscript>
            <iframe src="https://www.aegonam.org/ns.html?id=GTM-5RR622V" height="0" width="0" style="display:none;visibility:hidden"></iframe>
        </noscript>
    <!-- End Google Tag Manager (noscript) -->

    <div id="country-selection-none" style="display: none;">


<div class="blocker current">
    <section class="modal" style="display: inline-block;">
        <div class="position-relative" data-tab>
            <div class="container-fluid py-3 position-relative">
                <div id="map" class="map-image">
                    <div class="imagemap">
                        <div class="imagemap-fill" style="background-image: url(../contentassets/59be2143995b40d883396eaa3c5a825c/map.svg)"></div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-83 mx-auto">
                        <div id="cs-welcome" class="role-selector position-relative">
                            <div class="row justify-content-center">
                                <div class="col-100">
                                    <h2 class="mb-0">Confirm your location and investor type</h2>
                                </div>

                                <div class="col-100 py-1">
                                        <hr class="user-selector-hr">
                                </div>
                            </div>
                        </div>

                        <div id="cs-unavailable" class="role-selector position-relative">
                            <div>
                                <div class="h4 pb-1">
                                    This content is not available in your jurisdiction
                                </div>

                                <h4>Your current selection is <strong>Guest</strong></h4>

                                <div class="selectors pt-2">
                                    <div class="col-40">
                                        <div class="h4 pb-1">
                                            <a onclick="openCountrySelect('', '')">Select your country</a>
                                        </div>

                                        <a onclick="openCountrySelect('', '')"><img class="unset-width" src="../globalassets/imagery/other/language.png"></a>
                                    </div>

                                    <div class="col-10">
                                        <h4><strong>or</strong></h4>
                                    </div>

                                    <div class="col-40">

                                        <div class="h4 pb-1">
                                            <a href="../index.html">Return to the homepage</a>
                                        </div>

                                        <a href="../index.html"><img class="unset-width" src="../globalassets/imagery/other/arrow_circle_left-1.png"></a>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div id="cs-select" class="role-selector position-relative">
                            <div>
                                <div class="row">

                                    <div class="col-40">
                                        <div id="divRegion" class="col-100">
                                            <h4 class="user-selector-heading pb-1">Region</h4>

                                            <div class="d-none">
                                                    <div class="user-selector-region-item" style="display: none;">

                                                        <div class="form-field">
                                                            <input class="data-user-selector-region" id="regionBlank" value="Blank" name="user-select-investor-region" type="radio" data-user-selector-types="">
                                                            <label class="form-field-pill-radio-label">Blank</label>
                                                        </div>
                                                    </div>
                                                            <div class="user-selector-region-item" style="display: none;">
                                                                <div class="form-field">
                                                                    <input class="data-user-selector-region form-field-input-pill-radio" onclick="showLocation(this);" id="field-1-Europe" value="Europe" name="user-select-investor-region" type="radio" data-user-selector-types="Austria,Belgium,Denmark,Finland,France,Germany,Guernsey,Jersey,Ireland,Italy,Luxembourg,Malta,Netherlands,Norway,Portugal,Spain,Sweden,Switzerland,United Kingdom" />
                                                                    <label class="form-field-pill-radio-label" for="field-1-Europe">Europe</label>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector-region-item" style="display: none;">
                                                                <div class="form-field">
                                                                    <input class="data-user-selector-region form-field-input-pill-radio" onclick="showLocation(this);" id="field-1-Americas" value="Americas" name="user-select-investor-region" type="radio" data-user-selector-types="United States,Latin America,US Offshore" />
                                                                    <label class="form-field-pill-radio-label" for="field-1-Americas">Americas</label>
                                                                </div>
                                                            </div>
                                            </div>

                                            <div class="d-block">
                                                <div class="form-field">
                                                    <div class="form-field">
                                                        <div class="sort-dropdown">
                                                            <select class="form-field-input form-field-input-select" name="" id="RespRegSel" onchange="respRegionChange(this.value);" data-parsley-required-message="This field is required." data-user-selector-region-selector="">
                                                                <option value="">Region</option>
                                                                            <option value="Europe" data-user-selector-types="Austria,Belgium,Denmark,Finland,France,Germany,Guernsey,Jersey,Ireland,Italy,Luxembourg,Malta,Netherlands,Norway,Portugal,Spain,Sweden,Switzerland,UnitedKingdom">Europe</option>
                                                                            <option value="Americas" data-user-selector-types="UnitedStates,LatinAmerica,USOffshore">Americas</option>
                                                            </select>
                                                            <div class="form-field-input-dropdown"></div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div id="divLocation" class="col-100" style="display: none;">
                                            <h4 class="user-selector-heading py-1">Location</h4>

                                            <div class="d-none">
                                                <div class="user-selector__country-list" style="display: grid;grid-template-columns: repeat(3, 1fr) !important">
                                                        <div class="form-field">
                                                            <input class="form-field-input-pill-radio" id="locationBlank" value="Blank" name="user-select-investor-location" type="radio" data-user-selector-country="">
                                                            <label class="form-field-pill-radio-label"><span class="btn-loc-flag"></span>Blank</label>
                                                        </div>
                                                                        <div class="user-selector-country-item" name="Austria">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Austria" value="Austria" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor,Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Austria">Austria</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Belgium">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Belgium" value="Belgium" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor,Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Belgium">Belgium</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Denmark">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Denmark" value="Denmark" name="user-select-investor-location" type="radio" data-user-selector-types="Institutional Investor">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Denmark">Denmark</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Finland">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Finland" value="Finland" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Finland">Finland</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="France">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-France" value="France" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor,Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-France">France</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Germany">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Germany" value="Germany" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor,Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Germany">Germany</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Guernsey">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Guernsey" value="Guernsey" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor,Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Guernsey">Guernsey</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Jersey">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Jersey" value="Jersey" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor,Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Jersey">Jersey</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Ireland">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Ireland" value="Ireland" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor,Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Ireland">Ireland</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Italy">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Italy" value="Italy" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Italy">Italy</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Luxembourg">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Luxembourg" value="Luxembourg" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor,Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Luxembourg">Luxembourg</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Malta">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Malta" value="Malta" name="user-select-investor-location" type="radio" data-user-selector-types="Institutional Investor,Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Malta">Malta</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Netherlands">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Netherlands" value="Netherlands" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor,Individual Investors,Individual Investor via ASR products">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Netherlands">Netherlands</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Norway">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Norway" value="Norway" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Norway">Norway</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Portugal">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Portugal" value="Portugal" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor,Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Portugal">Portugal</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Spain">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Spain" value="Spain" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor,Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Spain">Spain</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Sweden">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Sweden" value="Sweden" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor,Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Sweden">Sweden</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Switzerland">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Switzerland" value="Switzerland" name="user-select-investor-location" type="radio" data-user-selector-types="Qualified Investors (excluding opt up Qualified Investors),Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Switzerland">Switzerland</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="United Kingdom">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-UnitedKingdom" value="United Kingdom" name="user-select-investor-location" type="radio" data-user-selector-types="Institutional Investor,Wholesale Investor,Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-UnitedKingdom">United Kingdom</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="United States">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-UnitedStates" value="United States" name="user-select-investor-location" type="radio" data-user-selector-types="Institutional Investor">
                                                                            <label class="form-field-pill-radio-label" for="field-1-UnitedStates">United States</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Latin America">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-LatinAmerica" value="Latin America" name="user-select-investor-location" type="radio" data-user-selector-types="Institutional Investor">
                                                                            <label class="form-field-pill-radio-label" for="field-1-LatinAmerica">Latin America</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="US Offshore">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-USOffshore" value="US Offshore" name="user-select-investor-location" type="radio" data-user-selector-types="Financial Intermediary">
                                                                            <label class="form-field-pill-radio-label" for="field-1-USOffshore">US Offshore</label>
                                                                        </div>
                                                </div>
                                            </div>

                                            <div class="d-block">
                                                <div class="form-field">
                                                    <div class="form-field">
                                                        <div class="sort-dropdown">
                                                            <select class="form-field-input form-field-input-select" name="" id="RespCtySel" onchange="respCountryChange(this.value);">
                                                                <option value="">Country</option>
                                                            </select>
                                                            <div class="form-field-input-dropdown"></div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div id="divRoles" class="col-100" style="display: none;">
                                            <h4 class="user-selector-heading py-1">Investor type</h4>
                                            <div class="d-none">
                                                <div class="form-field form-field--group">
                                                    <div class="form-field user-selector-role-item" name="blank">
                                                        <input class="data-user-selector-role" id="roleBlank" value="blank" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                        <label for="roleBlank">Blank</label>
                                                    </div>

                                                            <div class="form-field user-selector-role-item" name="Discretionary &amp; Wealth Managers">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-Discretionary&amp;WealthManagers" value="Discretionary &amp; Wealth Managers" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-Discretionary&amp;WealthManagers">Discretionary &amp; Wealth Managers</label>
                                                            </div>
                                                            <div class="form-field user-selector-role-item" name="Financial Advisers">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-FinancialAdvisers" value="Financial Advisers" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-FinancialAdvisers">Financial Advisers</label>
                                                            </div>
                                                            <div class="form-field user-selector-role-item" name="Insurance Companies">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-InsuranceCompanies" value="Insurance Companies" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-InsuranceCompanies">Insurance Companies</label>
                                                            </div>
                                                            <div class="form-field user-selector-role-item" name="Pensions &amp; Consultants">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-Pensions&amp;Consultants" value="Pensions &amp; Consultants" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-Pensions&amp;Consultants">Pensions &amp; Consultants</label>
                                                            </div>
                                                            <div class="form-field user-selector-role-item" name="Professional Investor">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-ProfessionalInvestor" value="Professional Investor" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-ProfessionalInvestor">Professional Investor</label>
                                                            </div>
                                                            <div class="form-field user-selector-role-item" name="Charities">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-Charities" value="Charities" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-Charities">Charities</label>
                                                            </div>
                                                            <div class="form-field user-selector-role-item" name="Institutional Investor">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-InstitutionalInvestor" value="Institutional Investor" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-InstitutionalInvestor">Institutional Investor</label>
                                                            </div>
                                                            <div class="form-field user-selector-role-item" name="Wholesale Investor">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-WholesaleInvestor" value="Wholesale Investor" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-WholesaleInvestor">Wholesale Investor</label>
                                                            </div>
                                                            <div class="form-field user-selector-role-item" name="Individual Investors">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-IndividualInvestors" value="Individual Investors" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-IndividualInvestors">Individual Investors</label>
                                                            </div>
                                                            <div class="form-field user-selector-role-item" name="Qualified Investors (excluding opt up Qualified Investors)">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-QualifiedInvestors(excludingoptupQualifiedInvestors)" value="Qualified Investors (excluding opt up Qualified Investors)" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-QualifiedInvestors(excludingoptupQualifiedInvestors)">Qualified Investors (excluding opt up Qualified Investors)</label>
                                                            </div>
                                                            <div class="form-field user-selector-role-item" name="All other Investors">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-AllotherInvestors" value="All other Investors" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-AllotherInvestors">All other Investors</label>
                                                            </div>
                                                            <div class="form-field user-selector-role-item" name="Qualified Investors">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-QualifiedInvestors" value="Qualified Investors" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-QualifiedInvestors">Qualified Investors</label>
                                                            </div>
                                                            <div class="form-field user-selector-role-item" name="Financial Intermediary">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-FinancialIntermediary" value="Financial Intermediary" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-FinancialIntermediary">Financial Intermediary</label>
                                                            </div>
                                                            <div class="form-field user-selector-role-item" name="Individual Investor via ASR products">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-IndividualInvestorviaASRproducts" value="Individual Investor via ASR products" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-IndividualInvestorviaASRproducts">Individual Investor via ASR products</label>
                                                            </div>
                                                </div>
                                            </div>

                                            <div class="d-block">
                                                <div class="form-field ">
                                                    <div class="form-field styled-select--rounded ">
                                                        <div class="sort-dropdown">
                                                            <select class="form-field-input form-field-input-select" name="" id="RespRoleSel" onchange="respInvestorChange(this.value);">
                                                                <option value="">Investor Type</option>
                                                            </select>
                                                            <div class="form-field-input-dropdown"></div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-60">
                                        <div id="divDisclaimers" class="col-100 col-location" style="display: none;">
                                                            <div class="user-selector__info" name="Austria-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Austria.</strong></p>
<p>&nbsp;</p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Austria', 'au_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Austria-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p>If you are a retail investor, we recommend that you seek qualified financial advice before making any investment decisions.</p>
<p>You can get the current prospectuses, accounts, important information for investors and fund prices at https://www.fundinfo.com. Please click the accept button and select the county in which you live and identify yourself as a private investor.</p>
<p><strong>Risk notice</strong> - Capital risk. The value of investments can go down as well as up and is not guaranteed.</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.fundinfo.com/en/AT-priv/LandingPage?query=aegon" class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Belgium-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Belgium.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Belgium', 'be_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Belgium-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p>If you are a retail investor, we recommend that you seek qualified financial advice before making any investment decisions.</p>
<p>&nbsp;</p>
<p>You can get the current prospectuses, accounts, important information for investors and fund prices at https://www.fundinfo.com. Please click the accept button and select the county in which you live and identify yourself as a private investor.</p>
<p>&nbsp;</p>
<p><strong>Risk notice</strong> - Capital risk. The value of investments can go down as well as up and is not guaranteed.</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.fundinfo.com/en/BE-priv/LandingPage?query=aegon" class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Denmark-InstitutionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Denmark.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Denmark', 'dk_Inst','Institutional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Finland-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Finland.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Finland', 'fin_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="France-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in France.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="fc46e3df75424575bb3dd8b00363fb34.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('France', 'fr_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="France-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>Attention aux fraudeurs se faisant passer pour Aegon Asset Management, d&rsquo;autres institutions financi&egrave;res et organismes de r&eacute;gulation: </strong>Nous avons re&ccedil;u plusieurs signalements de fraudeurs se faisant passer pour Aegon AM et d&rsquo;autres entreprises en cr&eacute;ant de faux sites web, de fausses publicit&eacute;s et de fausses adresses mail.&nbsp;Pour en savoir plus sur la mani&egrave;re de vous prot&eacute;ger contre ces escroqueries et comment signaler un comportement suspect,<strong><a href="0f3782bf8765458cb49e67f6fc284a19.aspx">&nbsp;<span style="text-decoration: underline;">veuillez lire ce qui suit.</span></a></strong></p>
<p>&nbsp;</p>
<p>If you are a retail investor, we recommend that you seek qualified financial advice before making any investment decisions.</p>
<p>&nbsp;</p>
<p>You can get the current prospectuses, accounts, important information for investors and fund prices at https://www.fundinfo.com. Please click the accept button and select the county in which you live and identify yourself as a private investor.</p>
<p>&nbsp;</p>
<p><strong>Risk notice</strong> - Capital risk. The value of investments can go down as well as up and is not guaranteed.</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.fundinfo.com/en/FR-priv/LandingPage?query=aegon" class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Germany-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Germany.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Germany', 'de_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Germany-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p>If you are a retail investor, we recommend that you seek qualified financial advice before making any investment decisions.</p>
<p>&nbsp;</p>
<p>You can get the current prospectuses, accounts, important information for investors and fund prices at https://www.fundinfo.com. Please click the accept button and select the county in which you live and identify yourself as a private investor.</p>
<p>&nbsp;</p>
<p><strong>Risk notice</strong> - Capital risk. The value of investments can go down as well as up and is not guaranteed.</p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.fundinfo.com/en/DE-priv/LandingPage?query=aegon" class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Guernsey-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>I confirm that I am a Professional Investor based in Guernsey.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><a href="c89ae41d8ef44ca99218d7c852a22f7b.aspx"><span style="color: #0000ff;">Terms of Entry</span></a></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" title="cookie" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Guernsey', 'gu_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Guernsey-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>I confirm that I am a Retail Investor based in the Guernsey.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><a href="c89ae41d8ef44ca99218d7c852a22f7b.aspx"><span style="color: #0000ff;">Terms of Entry</span></a></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.fundinfo.com/en/LandingPage?apiKey=61e871d9-397e-5df7-2113-39b2b57e2121" class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Jersey-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Jersey.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><a href="91fef8646531430bb156ade5bdaaaea5.aspx"><span style="color: #0000ff;">Terms of Entry</span></a></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Jersey', 'je_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Jersey-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>I confirm that I am a Retail Investor based in the Jersey.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><a href="91fef8646531430bb156ade5bdaaaea5.aspx"><span style="color: #0000ff;">Terms of Entry</span></a></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.fundinfo.com/en/LandingPage?apiKey=43211757-5908-e9c4-77d5-507d8446212b" class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Ireland-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Ireland.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Ireland', 'ir_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Ireland-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>I confirm that I am a Retail Investor based in the Ireland.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.fundinfo.com/en/LandingPage?apiKey=b2272a4a-85e5-f5a4-cd57-9d53ec48ed5f" class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Italy-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Italy.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" title="cookie" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Italy', 'it_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Luxembourg-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Luxembourg.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Luxembourg', 'lu_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Luxembourg-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p>If you are a retail investor, we recommend that you seek qualified financial advice before making any investment decisions.</p>
<p>&nbsp;</p>
<p>You can get the current prospectuses, accounts, important information for investors and fund prices at https://www.fundinfo.com. Please click the accept button and select the county in which you live and identify yourself as a private investor.</p>
<p>&nbsp;</p>
<p><strong>Risk notice</strong> - Capital risk. The value of investments can go down as well as up and is not guaranteed.</p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.fundinfo.com/en/LU-priv/LandingPage?query=aegon" class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Malta-InstitutionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Malta.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Malta', 'ma_Inst','Institutional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Malta-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>I confirm that I am a Retail Investor based in the Malta.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><a href="13c210c41c9b4a9ea0174a2c081e5907.aspx"><span style="color: #0000ff;">Terms of Entry</span></a></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.fundinfo.com/en/LandingPage?apiKey=92163851-9ab8-4f2b-902a-320490913a91# " class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Netherlands-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in the Netherlands.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="3a96a48d343f4d6494056f908a4d6d02.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Netherlands', 'nl_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Netherlands-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p>If you are a retail investor we recommend that you take qualified financial advice before making any investment decisions. You can obtain the latest prospectus, accounts, Key Investor Information and fund prices at&nbsp;<a title="www.aegon.nl" href="https://www.aegon.nl" target="_blank" rel="noopener">www.aegon.nl</a>.</p>
<p class="small mt-4 mb-5 colour--brand-primary"><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p class="small mt-4 mb-5 colour--brand-primary">&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.aegon.nl/particulier/beleggen" class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Netherlands-IndividualInvestorviaASRproducts">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the Key Information Document (KID) and/or prospectus, before making any final investment decisions. </strong>We recommend retail investors to take qualified financial advice before making any investment decisions.</p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a retail investor based in the Netherlands.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="3a96a48d343f4d6494056f908a4d6d02.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Netherlands', 'nl_unit','Individual', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Norway-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Norway.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Norway', 'nor_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Portugal-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Portgual.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Portugal', 'po_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Portugal-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>I confirm that I am a Retail Investor based in the Portugal.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.fundinfo.com/en/LandingPage?apiKey=e5b79f30-a49c-45b9-6b9e-1066c942e3f3" class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Spain-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Spain.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Spain', 'es_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Spain-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p>If you are a retail investor, we recommend that you seek qualified financial advice before making any investment decisions.</p>
<p>&nbsp;</p>
<p>You can get the current prospectuses, accounts, important information for investors and fund prices at https://www.fundinfo.com. Please click the accept button and select the county in which you live and identify yourself as a private investor.</p>
<p>&nbsp;</p>
<p><strong>Risk notice</strong> - Capital risk. The value of investments can go down as well as up and is not guaranteed.</p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.fundinfo.com/en/ES-priv/LandingPage?query=aegon" class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Sweden-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Sweden.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Sweden', 'sw_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Sweden-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>I confirm that I am a Retail Investor based in the Sweden.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><a href="13c210c41c9b4a9ea0174a2c081e5907.aspx"><span style="color: #0000ff;">Terms of Entry</span></a></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.fundinfo.com/en/LandingPage?apiKey=c372b8f5-84e1-38e2-70ad-787a21e06227#" class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Switzerland-QualifiedInvestors(excludingoptupQualifiedInvestors)">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This Website and all information contained herein is intended for exclusive use of qualified investors as defined in the Federal Act on Collective Investment Schemes of 23 June 2006 (the &ldquo;CISA&rdquo;) and in its implementing ordinance, which have their residence or registered office in Switzerland (the &ldquo;Qualified Investors&rdquo;), excluding opt up Qualified investors.</strong></p>
<p>&nbsp;</p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="2bc6c7c1c95c41ba8def26286bce86a4.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Switzerland', 'sv_Inst','Qualified', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Switzerland-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>If you are not a Qualified Investor or are an opt up Qualified Investor under CISA with residence or registered office in Switzerland, we recommend you consult a financial adviser before making any investment decisions.</strong></p>
<p>&nbsp;</p>
<p>You can get the current prospectuses, accounts, important information for investors and fund prices at https://www.fundinfo.com. Please click the accept button and select the county in which you live and identify yourself as a private investor.</p>
<p>&nbsp;</p>
<p><strong>Risk notice</strong> - Capital risk. The value of investments can go down as well as up and is not guaranteed.</p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.fundinfo.com/en/CH-priv/LandingPage?query=aegon" class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="UnitedKingdom-InstitutionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>I confirm that I am a Professional Investor based in the United Kingdom.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="ab04b4aa935d4c0caecec053355444a7.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('UnitedKingdom', 'uk_Inst','Institutional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="UnitedKingdom-WholesaleInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>I confirm that I am a Professional Investor based in the United Kingdom.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="ab04b4aa935d4c0caecec053355444a7.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('UnitedKingdom', 'uk_Whole','Wholesale', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="UnitedKingdom-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>I confirm that I am a Individual Investor based in the United Kingdom.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="56b1863ce86a4b31964ffb372895dfbc.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('UnitedKingdom', 'uk_Ind','Individual', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="UnitedStates-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p>&nbsp;</p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('UnitedStates', 'us_off','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="UnitedStates-InstitutionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>I confirm that I am a Institutional Investor based in the United States.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="9952d6563f774289b484f76a4ea1a7a3.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('UnitedStates', 'us_Inst','Institutional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="LatinAmerica-InstitutionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>For investors in Argentina, Brazil, Chile, Colombia, Peru and Uruguay:<br /></strong><strong><br /></strong></p>
<p>This material does not constitute an offer of products or securities in any country listed above or in any jurisdiction within Latin America and should not be construed as such. Unless otherwise indicated, no regulator or government authority has reviewed the content or the merits of any products and services referenced or implied herein. This material is being made available only to the extent it is in accordance with the restrictions and/or limitations implemented by any applicable laws and regulations. Information is directed at and intended only for institutional investors and their advisers for informational purposes and may not be reproduced in any form. Before acting on any information provided herein, prospective investors should inform themselves of, and observe, all applicable laws, rules and regulations of any relevant jurisdictions and obtain independent advice if required.</p>
<p>&nbsp;</p>
<p>If your country is not listed above, please&nbsp;<strong><a href="400829007a844a7da1159e2ddd5c6758.aspx">contact us</a></strong>. &nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('LatinAmerica', 'Latam_inst','Institutional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="USOffshore-FinancialIntermediary">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>I confirm that I am a</strong><strong>&nbsp;Financial Intermediary acting on behalf of non-US residents.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li>
<p><span style="text-decoration: underline;"><a href="9952d6563f774289b484f76a4ea1a7a3.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></p>
</li>
<li>
<p><span style="text-decoration: underline;"><a href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></p>
</li>
<li>
<p><span style="text-decoration: underline;"><a href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></p>
</li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('USOffshore', 'USoff_inst','Financial', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                        </div>
                                    </div>









                                </div>


                                <div class="row">
                
                                </div>

                                <div class="row">
                  


                                </div>
                            </div>
                        </div>

                        <div id="cs-disclaimer" class="role-selector position-relative">
                            <div>
                                <p>Lorem ipsum dolor sit <strong>amet</strong>, consectetur <span style="text-decoration: underline;"><strong>adipiscing </strong></span>elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

                                <div class="no-container-fluid">
                                    <div class="col-50">
                                        <div>
                                            <div class="container-fluid pt-2 position-relative">
                                                <div class="row">
                                                    <div class="col-100">
                                                        <div class="button display-left">
                                                            <a id="link-value" class="btn-default btn-default-block btn-colour-mb text-white" a href="4aec8268eff944dea187a30233d7f763.aspx">
                                                                <span class="btn-default__text">Accept</span>
                                                            </a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-50">
                                        <div>
                                            <div class="container-fluid pt-2 position-relative">
                                                <div class="row">
                                                    <div class="col-100">
                                                        <div class="button display-right">
                                                            <a class="btn-default btn-default-block btn-colour-mb text-white" onclick="closeCountrySelect()">
                                                                <span class="btn-default__text">Decline</span>
                                                            </a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <a href="4aec8268eff944dea187a30233d7f763.aspx" onclick="closeCountrySelect()" class="close-modal"></a>
        </div>
    </section>
</div>

<script type="text/javascript">
    function respRegionChange(src) {
        const region = document.getElementById("divRegion");
        const regions = region.getElementsByClassName("data-user-selector-region");
        document.getElementById("regionBlank").click()
        document.getElementById("divLocation").style.display = "none";
        document.getElementById("divRoles").style.display = "none";
        document.getElementById("divDisclaimers").style.display = "none";

        for (var i = 0; i < regions.length; i++) {

            if (regions[i].getAttribute("value") === src) {
                document.getElementById(regions[i].getAttribute("id")).click()
            }
        }
    }

    function respCountryChange(src) {
        const location = document.getElementById("divLocation");
        const locations = location.getElementsByClassName("data-user-selector-location");
        document.getElementById("locationBlank").click()
        document.getElementById("divRoles").style.display = "none";
        document.getElementById("divDisclaimers").style.display = "none";

        for (var i = 0; i < locations.length; i++) {
            if (locations[i].getAttribute("value") === src) {
                document.getElementById(locations[i].getAttribute("id")).click()
            }
        }
    }

    function respInvestorChange(src) {
        const investor = document.getElementById("divRoles");
        const investors = investor.getElementsByClassName("data-user-selector-role");

        document.getElementById("roleBlank").click()
        document.getElementById("divDisclaimers").style.display = "none";

        for (var i = 0; i < investors.length; i++) {
            if (investors[i].getAttribute("value") === src) {
                document.getElementById(investors[i].getAttribute("id")).click()
            }
        }
    }

    function deselectRoles() {
        const roleBlank = document.getElementById("roleBlank");

        roleBlank.checked = true;
        document.getElementById("divDisclaimers").style.display = "none";
    }

    function showLocation(src) {
        const countrySelector = document.getElementById(src.id);
        const countries = countrySelector.getAttribute("data-user-selector-types");
        const select = document.querySelector("#RespRegSel");

        displayLocations(countries);
        document.getElementById("divLocation").style.display = "block";
        document.getElementById("divRoles").style.display = "none";
        document.getElementById("divDisclaimers").style.display = "none";
        select.value = src.value;
    }

    function displayLocations(countries) {
        const locationItem = document.getElementsByClassName("user-selector-country-item");
        const locBlank = document.getElementById("locationBlank");

        for (var i = 0; i < locationItem.length; i++) {
            if (checkStringExists(countries, locationItem[i].getAttribute("name"))) {
                locationItem[i].style.display = "block";
            } else {
                locationItem[i].style.display = "none";
            }

            locBlank.checked = true;
        }

        clearDropdownList('RespCtySel');
        addEntriesToDropdownList('RespCtySel', countries);
    }

    function showRoles(src) {
        const roleSelector = document.getElementById(src.id);
        const roles = roleSelector.getAttribute("data-user-selector-types");
        const select = document.querySelector("#RespCtySel");

        displayRoles(roles);
        document.getElementById("divRoles").style.display = "block";
        document.getElementById("divDisclaimers").style.display = "none";
        select.value = src.value;
    }

    function displayRoles(roles) {
        const roleItem = document.getElementsByClassName("user-selector-role-item");
        const roleBlank = document.getElementById("roleBlank");

        for (var i = 0; i < roleItem.length; i++) {
            if (checkStringExists(roles, roleItem[i].getAttribute("name"))) {
                roleItem[i].style.display = "block";
            } else {
                roleItem[i].style.display = "none";
            }

            roleBlank.checked = true;
        }

        clearDropdownList('RespRoleSel');
        addEntriesToDropdownList('RespRoleSel', roles);
    }

    function showDisclaimer(disclaimer) {
        const disclaimerItem = document.getElementsByClassName("user-selector__info");
        const selectedItem = getSelectedCountry() + '-' + disclaimer.value.replace(/ /g, '');
        const select = document.querySelector("#RespRoleSel");

        select.value = disclaimer.value;

        for (var i = 0; i < disclaimerItem.length; i++) {

            if (disclaimerItem[i].getAttribute("name") === selectedItem) {
                disclaimerItem[i].style.display = "block";
            }
            else {
                disclaimerItem[i].style.display = "none";
            }
        }

        document.getElementById("divDisclaimers").style.display = "block";
    }

    function getSelectedCountry() {
        const locationItem = document.getElementsByClassName("data-user-selector-location");

        for (var i = 0; i < locationItem.length; i++) {
            if (locationItem[i].checked) {
                return (locationItem[i].getAttribute("value").replace(/ /g, ''));
            }
        }
    }
</script>    </div>

    <div id="popout-video" style="display: none;">

<div class="blocker current">
    <section class="modal" style="display: inline-block;">
        <div class="position-relative" data-tab>
            <div class="py-3 position-relative">
                <div class="row">
                    <div class="col-100 mx-auto">
                        <div class="position-relative">
                            <div>
                                <div id="popout-video-html" class="text-center"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <a href="4aec8268eff944dea187a30233d7f763.aspx" onclick="closeVideoPopup()" class="close-modal modal-video"></a>
        </div>
    </section>
</div>

<script type="text/javascript">
    function closeVideoPopup() {
        document.getElementById("popout-video-html").innerHTML = "";
        document.getElementById("popout-video").style.display = "none";
    }
</script>    </div>

    
    

    <div class="site">



<div id="SearchPageURL" style="display: none;">https://www.aegonam.org/search/</div>

<div class="stick">
    <div id="headerBar" class="header-bar">
        <div class="row nav-right-full">
            <div id="NavPrimary" class="nav-primary-col container-fluid col-100 col-nopad-left pt-1">
                <nav class="navigation-primary-right">
                    <div id="menu-toggle-button" class="menu-toggle-button d-none-max float-right">
                        <svg class="nav-menu-icon icon"></svg>
                    </div>

                    <div class="float-right">
                        <div class="btn-nav d-flex" onclick="openCountrySelect('','')">
                            <span class="btn-nav-text">Guest</span>
                            <span class="btn-default__flag">
                                    <img src="../globalassets/country-flag-images/guest.png" alt="Current Country">
                            </span>
                        </div>
                    </div>

                    <div id="MainSearch" class="float-right">
                        <div class="main-search d-flex" onclick="showSearch()">
                            <svg class="nav-search-icon icon"></svg>
                            <span class="search-text">Search</span>
                        </div>
                    </div>

                    <div class="float-right">
                        <div id="MainSearchText" class="col-main-search-text" style="display: none;">
                            <div class="search-area">
                                <i class="nav-search-icon icon"></i>
                                <input class="main-search-input" id="MainSearchInput" type="text" placeholder="Search">
                                <svg class="close-icon icon" onclick="hideSearch()"></svg>
                            </div>
                        </div>
                    </div>
                </nav>
            </div>
        </div>

        <div class="row">
            <div class="nav-primary-col container-fluid col-100 col-nopad-left py-1 d-flex align-items-center justify-content-between">
                <a href="../index.html">
                    <object type="image/svg+xml" class="header-bar-logo icon" data="../contentassets/1b10cb83627c48ee83a6c1a3bac3a957/logo.svg"></object>
                </a>

                <nav class="navigation-primary">
                    <ul class="navigation-primary-list">
                        <li class="nav-primary-item closed"><a class="nav-primary-link" href="../about-us">About Us</a><svg class="nav-arrow-icon icon"></svg></svg></li>
                    </ul>
                </nav>

                <nav class="navigation-primary-right nav-right-resp">
                        <div id="menu-toggle-button-resp" class="menu-toggle-button d-none-max float-right">
                            <svg class="nav-menu-icon icon"></svg>
                        </div>

                    <div class="float-right">
                        <div class="btn-nav d-flex" onclick="openCountrySelect('','')">
                            <span class="btn-nav-text">Guest</span>
                            <span class="btn-default__flag">
                                    <img src="../globalassets/country-flag-images/guest.png" alt="Current Country">
                            </span>
                        </div>
                    </div>

                    <div id="ResponsiveSearch" class="float-right">
                        <div class="main-search d-flex" onclick="showSearchResponsive()">
                            <svg class="nav-search-icon icon"></svg>
                            <span class="search-text">Search</span>
                        </div>
                    </div>

                    <div class="float-right" style="position: relative;">
                        <div id="ResponsiveSearchText" class="col-main-search-text" style="display: none;">
                            <div class="search-area">
                                <i class="nav-search-icon icon"></i>
                                <input class="resp-search-input" id="ResponsiveSearchInput" type="text" placeholder="Search">
                                <svg class="close-icon icon" onclick="hideSearch()"></svg>
                            </div>
                        </div>
                    </div>
                </nav>
            </div>

                <div id="navigation-primary-submenu">
                            <div id="submenu-0" class="primary-submenu">
                                <div class="col-subnav"><ul class="subnav-text"><li><a href="../about-us/index.html">About Us </a></li></ul><ul><li><a href="../about-us/our-profile/index.html">Our profile</a></li></ul><ul><li><a href="../about-us/clients-and-partnerships/index.html">Clients and partnerships</a></li></ul></div><div class="col-subnav"></div><div class="col-subnav"></div><div class="col-subnav"><ul class="subnav-text"><li><a href="400829007a844a7da1159e2ddd5c6758.aspx">Contact Us</a></li></ul></div>
                            </div>
                </div>

                <div id="menu-responsive-container" class="row-no-margin">
                    <div class="menu-responsive">
                        <div class="responsive-navigation-list">

                            <li class="responsive-nav-link closed"><a href="../about-us/index.html">About Us</a><div class="responsive-nav-icon"></div><ul class="responsive-navigation-sub"><li><b><a href="../about-us/index.html">About Us </a></b></li><li><a href="../about-us/our-profile/index.html">Our profile</a></li><li><a href="../about-us/clients-and-partnerships/index.html">Clients and partnerships</a></li><li><b><a href="400829007a844a7da1159e2ddd5c6758.aspx">Contact Us</a></b></li></ul></li>
                        </div>
                    </div>
                </div>
        </div>
    </div>

    <div id="open-dropdown-menu-overlay" style="display:none;"></div>
</div>

<script type="text/javascript">

    let insideBox = true;

    window.addEventListener("load", (event) => {

        const menuButton = document.getElementById("menu-toggle-button");
        const menuButtonResp = document.getElementById("menu-toggle-button-resp");
        const menuDiv = document.getElementById("menu-responsive-container");
        const menuResponsiveLink = document.getElementsByClassName("responsive-nav-link");
        const siteContent = document.getElementById("sitecontent");
        const menuNavLinks = document.getElementsByClassName("nav-primary-item");
        const subMenu = document.getElementById("navigation-primary-submenu");
        const subMenus = document.getElementsByClassName("primary-submenu");
        const navPrimary = document.getElementById("NavPrimary");

        const mainSearchInput = document.getElementById('MainSearchInput');
        const respSearchInput = document.getElementById('ResponsiveSearchInput');

        mainSearchInput.addEventListener('keydown', (event) => {
            if (event.key === 'Enter') {
                if (mainSearchInput.value.trim() != "") {
                    var searchURL = document.getElementById("SearchPageURL").innerHTML;
                    window.location.assign(searchURL + "?querystring=" + mainSearchInput.value);
                }
            }
        });

        respSearchInput.addEventListener('keydown', (event) => {
            if (event.key === 'Enter') {
                if (respSearchInput.value.trim() != "") {
                    var searchURL = document.getElementById("SearchPageURL").innerHTML;
                    window.location.assign(searchURL + "?querystring=" + respSearchInput.value);
                }
            }
        });

        mainSearchInput.addEventListener('keyup', (event) => {
            respSearchInput.value = mainSearchInput.value;

        });

        respSearchInput.addEventListener('keyup', (event) => {
            mainSearchInput.value = respSearchInput.value;
        });

        siteContent.addEventListener('mouseover', function () {
            insideBox = false;
        });

        navPrimary.addEventListener('mouseenter', function () {
            for (var x = 0; x < menuNavLinks.length; x++) {
                if (menuNavLinks[x].classList.contains("open")) {
                    menuNavLinks[x].classList.remove("open");
                    menuNavLinks[x].classList.add("closed");
                }
            }

            for (var y = 0; y < subMenus.length; y++) {
                subMenus[y].style.display = 'none';
            }

            subMenu.classList.remove("active");
            document.getElementById("open-dropdown-menu-overlay").style.display = 'none';
        });

        menuButton.addEventListener('click', function () {
            if (menuButton.classList.contains("active")) {
                menuButton.classList.remove("active");
                document.body.classList.remove("menu-active");
                menuDiv.classList.remove("menu-active");

            }
            else {
                menuButton.classList.add("active");
                document.body.classList.add("menu-active");
                menuDiv.classList.add("menu-active");
            }
        });

        menuButtonResp.addEventListener('click', function () {
            if (menuButtonResp.classList.contains("active")) {
                menuButtonResp.classList.remove("active");
                document.body.classList.remove("menu-active");
                menuDiv.classList.remove("menu-active");

            }
            else {
                menuButtonResp.classList.add("active");
                document.body.classList.add("menu-active");
                menuDiv.classList.add("menu-active");
            }
        });

        const headerDiv = document.getElementById("NavPrimary").getBoundingClientRect();

        for (var a = 0; a < subMenus.length; a++) {
            subMenus[a].style.paddingLeft = headerDiv.left + 'px'
        }

        for (var i = 0; i < menuResponsiveLink.length; i++) {
            menuResponsiveLink[i].addEventListener('click', ((j) => {
                return function () {
                    var foundIcon = false;

                    for (var x = 0; x < menuResponsiveLink[j].childNodes.length; x++) {

                        if (menuResponsiveLink[j].childNodes[x].className == "responsive-nav-icon") {
                            foundIcon = true;
                            break;
                        }
                    }

                    if (foundIcon) {
                        if (menuResponsiveLink[j].classList.contains("open")) {
                            menuResponsiveLink[j].classList.remove("open");
                            menuResponsiveLink[j].classList.add("closed");
                        }
                        else {
                            menuResponsiveLink[j].classList.remove("closed");
                            menuResponsiveLink[j].classList.add("open");
                        }
                    }
                    else {
                        document.location.href = menuResponsiveLink[j].getElementsByTagName("a")[0].href;
                    }
                }
            })(i))
        }

        window.addEventListener('resize', function (event) {
            var winWidth = window.innerWidth;
            var medWidth = 1172;
            var maxWidth = 1030;
            const menuDiv = document.getElementById("menu-responsive-container");
            const headerDiv = document.getElementById("NavPrimary").getBoundingClientRect();

            if (menuDiv.classList.contains("nav-primary-col")) {
                maxWidth = 1257;
            }

            for (var z = 0; z < subMenus.length; z++) {
                subMenus[z].style.paddingLeft = headerDiv.left + 'px'
            }

            if (winWidth >= maxWidth) {
                const menuButton = document.getElementById("menu-toggle-button-resp");

                menuButton.classList.remove("active");
                document.body.classList.remove("menu-active");
                menuDiv.classList.remove("menu-active");
            }

            if (winWidth <= medWidth) {
                subMenu.classList.remove("active");
                document.getElementById("open-dropdown-menu-overlay").style.display = 'none';

                for (var c = 0; c < menuNavLinks.length; c++) {
                    if (menuNavLinks[c].classList.contains("open")) {
                        menuNavLinks[c].classList.remove("open");
                        menuNavLinks[c].classList.add("closed");
                    }
                }
            }
        }, true);

        for (var i = 0; i < menuNavLinks.length; i++) {
            menuNavLinks[i].addEventListener('mouseenter', ((j) => {
                return function () {

                    if (insideBox === false) {
                        for (var x = 0; x < menuNavLinks.length; x++) {
                            if (menuNavLinks[x].classList.contains("open")) {
                                menuNavLinks[x].classList.remove("open");
                                menuNavLinks[x].classList.add("closed");
                            }
                        }

                        if (menuNavLinks[j].innerHTML.indexOf("nav-arrow-icon icon") != -1) {
                            if (menuNavLinks[j].classList.contains("closed")) {
                                menuNavLinks[j].classList.remove("closed");
                                menuNavLinks[j].classList.add("open");
                            }

                            if (subMenu != null) {
                                subMenu.classList.add("active");
                            }

                            for (var y = 0; y < subMenus.length; y++) {
                                subMenus[y].style.display = 'none';
                            }

                            const selectedSubMenu = document.getElementById("submenu-" + j);

                            if (selectedSubMenu != null) {
                                selectedSubMenu.style.display = 'flex';
                                document.getElementById("open-dropdown-menu-overlay").style.display = 'flex';
                            }
                        }
                        else {
                            subMenu.classList.remove("active");
                            document.getElementById("open-dropdown-menu-overlay").style.display = 'none';
                        }
                    }
                }
            })(i))

            menuNavLinks[i].addEventListener('mouseleave', ((k) => {
                return function () {
                    insideBox = false;
                }
            })(i))

            if (subMenu != null) {
                subMenu.addEventListener("mouseleave", function (event) {
                    subMenu.classList.remove("active");
                    document.getElementById("open-dropdown-menu-overlay").style.display = 'none';
                    for (var x = 0; x < menuNavLinks.length; x++) {
                        if (menuNavLinks[x].classList.contains("open")) {
                            menuNavLinks[x].classList.remove("open");
                            menuNavLinks[x].classList.add("closed");
                        }
                    }
                });
            }
        }
    });

    function showSearch() {
        document.getElementById("MainSearch").style.display = 'none';
        document.getElementById("ResponsiveSearch").style.display = 'none';
        document.getElementById("MainSearchText").style.display = 'block';
        document.getElementById("ResponsiveSearchText").style.display = 'block';
        document.getElementById("MainSearchInput").focus();
    }

    function showSearchResponsive() {
        document.getElementById("MainSearch").style.display = 'none';
        document.getElementById("ResponsiveSearch").style.display = 'none';
        document.getElementById("MainSearchText").style.display = 'block';
        document.getElementById("ResponsiveSearchText").style.display = 'block';
        document.getElementById("ResponsiveSearchInput").focus();
    }

    function hideSearch() {
        document.getElementById("MainSearchText").style.display = 'none';
        document.getElementById("ResponsiveSearchText").style.display = 'none';
        document.getElementById("MainSearchInput").value = "";
        document.getElementById("ResponsiveSearchInput").value = "";
        document.getElementById("MainSearch").style.display = 'block';
        document.getElementById("ResponsiveSearch").style.display = 'block';
    }
</script>

        <div id="sitecontent">
            
<div class="content">
    <div><div>

<section class="mb-1 mt-1 strip-f-green text-white" >
    <div class="container-fluid-full-image position-relative">
        <div class="row">
            <div class="col-100">
                <div class="no-container-fluid">
                            <div class="col-50 responsive-top image-text">
                                        <div class="h1">Privacy Statement</div>

                            </div>
                            <div class="col-50-full-image-right responsive-bottom">

            <div class="image-shape image-size-small shape-only hourglass-top strip-green"></div>
                            </div>
                </div>
            </div>
        </div>
    </div>
</section></div><div>

<section class="strip-white text-black">
    <div class="accordion-container container-fluid position-relative ">
        <div class="row ">
            <div class="col-100">
                    <div class="accordion-block-text">


    <div class="mb-1">
<p style="text-align: left;"><strong>This privacy statement is applicable to the processing by Aegon Investment Management B.V. (&lsquo;AIM&rsquo;, &lsquo;us&rsquo; or &lsquo;we&rsquo;) of all personal data relating to (potential) customers, suppliers/vendors and business partners as well as visitors of our websites.</strong></p>
<p style="text-align: left;">&nbsp;</p>
<h2 style="text-align: left;"><strong>Protecting your personal data </strong></h2>
<p style="text-align: left;">At AIM, we understand that protection and respecting privacy of personal data is important. Our aim is to be transparent about how we deal with personal data. This privacy statement details how AIM, and other entities in Aegon Asset Management, appointed suppliers and other companies within the Aegon Group s process your personal data.</p>
<p style="text-align: left;">&nbsp;</p>
<p style="text-align: left;">More information on these processing activities can be found below.</p>
<p style="text-align: left;">&nbsp;</p>
<p style="text-align: left;">You can print this privacy statement by right-clicking on the page and selecting Print.</p>
<h2 style="text-align: left;">&nbsp;</h2>
<h2 style="text-align: left;"><strong>Controller for the processing of your personal data</strong></h2>
<p>AIM., having its registered office in The Hague, Aegonplein 50 (2591 TV), as well as its offices/branches based in Groningen, Frankfurt and Madrid, is the controller or co- or joint controller for the processing of all personal data within the scope of this privacy statement. We are part of Aegon Asset Management, the asset management arm of Aegon, a global life insurance, pensions and asset management company.</p>
<p><br />As a consequence of your investment in a fund managed by AIM there may also be times where an externally appointed fund administrator (or any of their affiliates, agents, employees, delegates or sub-contractors) may act as an independent data controller in respect of your personal information.</p>
<p>&nbsp;</p>
<h2 style="text-align: left;">&nbsp;</h2>
<h2 style="text-align: left;"><strong>Contact us</strong></h2>
<p style="text-align: left;">If you have any questions about this privacy statement or information we collect/process about you, please contact Client Services &nbsp;or our Data Protection Office:</p>
<p style="text-align: left;">&nbsp;</p>
<p style="text-align: left;"><strong>Primary Location</strong><br />Aegon Investment Management B.V.<br />Attn. Account Management<br />Aegonplein 50<br />2591 TV The Hague<br />Netherlands</p>
<p style="text-align: left;">&nbsp;</p>
<p style="text-align: left;"><strong>Branches</strong></p>
<p style="text-align: left;">Frankfurt <br />Eurotheum (17<sup>th</sup>)<br />Neue Mainzer Strasse 66-68<br />60311 Frankfurt am Main<br />Germany</p>
<p style="text-align: left;"><br />V&iacute;a de los Poblados 3,&nbsp;<br />Edificio 4B</p>
<p style="text-align: left;">28033 Madrid<br />Spain</p>
<p style="text-align: left;">&nbsp;</p>
<p style="text-align: left;">OR</p>
<p style="text-align: left;">&nbsp;</p>
<p style="text-align: left;"><span style="color: #0000ff;"><a style="color: #0000ff;" href="mailto:aamaccountmanagement@aegonam.com">E-mail <span style="text-decoration: underline;">Client Services</span></a></span><br /><span style="color: #0000ff;"><a style="color: #0000ff;" href="mailto:dataprotectionofficer@aegonam.com">E-mail <span style="text-decoration: underline;">Data Protection Office</span></a></span></p>
<p style="text-align: left;">&nbsp;</p>
<p style="text-align: left;">You may contact the Data Privacy Officer directly using this email address.</p>
<p style="text-align: left;">&nbsp;</p>
<p style="text-align: left;">More information on your rights as a data subject is set out below under &lsquo;Your Rights&rsquo;.</p>
<p style="text-align: left;">&nbsp;</p>
<p style="text-align: left;">For information about how AIM QIF plc processes your information follow <span style="color: rgb(0, 0, 255);"><a style="color: rgb(0, 0, 255); text-decoration: underline;" href="../globalassets/documents/prospectus/uk/aam-qif-plc----data-protection-privacy-policy.pdf" target="_blank" rel="noopener">click here</a></span>.</p>
<p style="text-align: left;">&nbsp;</p>
<h2 style="text-align: left;"><strong>Purposes for processing personal data</strong></h2>
<p style="text-align: left;">The most common activities we conduct that involve collecting and processing of personal data include:<br /><br /></p>
<ul>
<li>Conducting due diligence reviews and assessments prior to establishing, and during the course of, business relationships</li>
<li>Performing services we have agreed to provide</li>
<li>Servicing, and managing relationships with, existing and prospective customers, clients and investors</li>
<li>Developing and improving our products and services</li>
<li>Managing relationships with third parties that support our business (e.g., vendors, &nbsp;suppliers, service providers)</li>
<li>Internal management reporting and support functions</li>
<li>Managing relationships with governments, regulators and supervisory authorities, and complying with legal and regulatory obligations</li>
<li>Marketing to existing and prospective customers, clients and investors</li>
<li>Operating and managing our channels of communication, such as our website (for example, through the use of Cookies)</li>
</ul>
<p>&nbsp;</p>
<p style="text-align: left;">More information on these processing activities is contained below</p></div>
                    </div>
                    <div class="accordion-blocks">
                                    <div>

<section class="strip-white text-black">
    <div class="container-fluid bt position-relative ">
        <div class="row">
            <div class="col-100">
                    <div id="49ea7030-6cf2-4f77-ac8c-6875e9f1b414" class="accordion-item" onclick="accordionFunction(this)">

                            <div class="h3 text-left  accordion-header closed">How and what personal data we  obtain about you<svg class="nav-arrow-icon icon"></svg></div>

                        <div class="accordion-content" style="display: none;">
                            
<p>You or someone representing you (for example a financial advisor, an employer or the business you work for) may give us information about you by completing forms (paper versions or through a website), concluding contractual arrangements or by contacting us by phone, post, email or otherwise. We may also receive your personal information from a third party where they have obtained your consent or have another valid legal basis to share such information.&nbsp;</p>
<p>&nbsp;</p>
<p>For the processing activities described below, personal data that is collected and processed may include:</p>
<ul>
<li>
<p>Full name</p>
</li>
<li>
<p>Title</p>
</li>
<li>
<p>Job role/description</p>
</li>
<li>
<p>Address including post code</p>
</li>
<li>
<p>Phone number</p>
</li>
<li>
<p>E-mail address (personal and/or business)</p>
</li>
<li>
<p>Date of birth</p>
</li>
<li>
<p>Website username and password</p>
</li>
<li>
<p>IP Address</p>
</li>
<li>
<p>Information about your contact with us e.g. emails / letters, meetings and phone calls</p>
</li>
<li>
<p>Aegon account number or other Aegon identifier, whether for internal or external use</p>
</li>
<li>Login credentials for accessing your account with Aegon</li>
<li>Personal investment information</li>
<li>
<p>Cookie information collected when you visit one of our websites. Further information is available in our website&nbsp;<a href="b5e353a73a054d2e9f0ea79d49907b55.aspx"><span style="text-decoration: underline;">Cookie Statement</span></a>&nbsp;and&nbsp;<span style="text-decoration: underline;"><a href="../bottom-navigation/seismic-cookie-policy/index.html">SEISMIC Cookie and Tracking Statement</a></span>.<br /><br /></p>
</li>
</ul>
<p>Where sensitive personal data is collected and processed as part of any of the activities below, this will be stated in the relevant processing descriptions. Sensitive personal data processed may include the following:<br /><br /></p>
<ul>
<li>
<p>Copy of identification document (i.e. passport or ID card)</p>
</li>
<li>
<p>Social security number</p>
</li>
<li>Bank account details<br /><br /></li>
</ul>
<p>When collecting and processing personal data, we will only process the minimum amount of personal data relevant to the specific purpose it is collected for. We&nbsp;<span class="TextRun SCXW116977446 BCX0" lang="EN-GB" xml:lang="EN-GB" data-contrast="auto"><span class="NormalTextRun SCXW116977446 BCX0">will only use the data for the original purpose for which it was collected (stated below) or a further purpose which you have consented to or that is compatible with the original purpose for which it was collected and that is likely to be in line with your expectations regarding the processing of that data.</span></span></p>
<p>&nbsp;</p>
<p>If we do not receive all the required personal data, we might not be able to fully meet our processing needs, including regulatory requirements, and therefore may not be able to provide our full range of products and services.</p>


                        </div>
                    </div>
            </div>
        </div>
    </div>
</section>

<script type="text/javascript">

    function accordionFunction(accordion) {

        const accordionElement = document.getElementById(accordion.id);
        const parentElement = accordionElement.closest(".accordion-container");
        const accordionItems = parentElement.getElementsByClassName("accordion-item");
        const clickedHeader = accordionElement.getElementsByClassName("accordion-header");
        const clickedContent = accordionElement.getElementsByClassName("accordion-content");

        for (var i = 0; i < accordionItems.length; i++) {
            if (accordionItems[i].id != accordion.id) {
                const accordionHeaders = accordionItems[i].getElementsByClassName("accordion-header");
                const accordionContent = accordionItems[i].getElementsByClassName("accordion-content");

                if (accordionHeaders[0].classList.contains("open")) {
                    accordionHeaders[0].classList.remove("open");
                    accordionHeaders[0].classList.add("closed");
                }

                if (accordionContent[0].style.display == 'block') {
                    accordionContent[0].style.display = 'none';
                }
            }
        }

        if (clickedHeader[0].classList.contains("open")) {
            clickedHeader[0].classList.remove("open");
            clickedHeader[0].classList.add("closed");
        }
        else {
            clickedHeader[0].classList.remove("closed");
            clickedHeader[0].classList.add("open");
        }

        if (clickedContent[0].style.display == 'block') {
            clickedContent[0].style.display = 'none';
        }
        else {
            clickedContent[0].style.display = 'block';
        }
    }
</script></div>
                                    <div>

<section class="strip-white text-black">
    <div class="container-fluid bt position-relative ">
        <div class="row">
            <div class="col-100">
                    <div id="b4f47402-6717-4e17-871e-8f85cc14380b" class="accordion-item" onclick="accordionFunction(this)">

                            <div class="h3 text-left  accordion-header closed">Common purposes for processing<svg class="nav-arrow-icon icon"></svg></div>

                        <div class="accordion-content" style="display: none;">
                            
<p>&nbsp;</p>
<p><strong>Conducting due diligence reviews and assessments prior to establishing, during the course of, &nbsp;business relationships</strong></p>
<p>This includes anti-money laundering, sanctions and politically exposed persons (&ldquo;PEP&rdquo;) reviews. This processing is conducted to detect and prevent financial crime and help us meet our legal and regulatory obligations. In the event of other checks these will be conducted to execute an agreement. We conduct these reviews with the assistance of a third-party which compares personal data against various official sanctions and PEP lists. The results of these reviews will be considered by a member of our staff in determining whether to conduct business with or provide a service to a person or company.</p>
<p>&nbsp;</p>
<p>This processing may include collecting (sensitive) personal data including copies of identification documents, and providing or disclosing such data to other entities within Aegon Asset Management, the Aegon group of companies and appointed suppliers and their appropriate affiliates. Personal data may also be provided or disclosed to supervisory/regulatory or other governmental authorities in certain circumstances.</p>
<p>&nbsp;</p>
<p><strong>Performing services we have agreed to provide</strong>.</p>
<p>This includes processing your instructions and account transactions, settling those transactions, assessing investments and markets, administering external investment managers, managing investment portfolios, monitoring investment portfolios and managing risks associated with an account or product, including areas of regulatory compliance. This processing is imperative to us providing the requested service and executing the agreement between us.</p>
<p>&nbsp;</p>
<p><strong>Servicing, and managing relationships with, existing and prospective, &nbsp;customers, clients and investors</strong></p>
<p>This includes managing and administering existing and prospective customer, client and investor relationships, handling queries and complaints, managing any incidents/issues encountered, providing account reporting, detecting fraud, and providing online services including our websites. This processing is required for us to provide the service agreed under our agreement and ensure the integrity of any account you have with us. Some of the processing will be based on a legal obligation. These relationships may be maintained by phone, mail, e-mail, personal contact and fax where appropriate (see the section below titled &lsquo;Communicating with us&rsquo; ).</p>
<p>&nbsp;</p>
<p><strong>Developing and improving our products and services</strong>.</p>
<p>This includes reviewing our existing offering of products and services, making required improvements and launching new products/services. Personal data may also be processed when we develop our appropriate business strategies and systems internally. Where these processes include personal information, they are conducted in our legitimate interest to ensure we provide the best products and services for our customers. We are committed to ensuring that the impact to the data subjects involved is minimal, the approach adopted is reasonable and that the least intrusive approach is followed.</p>
<p>&nbsp;</p>
<p>The data may be provided or disclosed to entities within the Aegon Group. More information can be found in the section titled &rsquo;Disclosing your personal data&rsquo;.</p>
<p>&nbsp;</p>
<p><strong>Managing relationships with third-parties that support our business (e.g., vendors, &nbsp;suppliers, service providers)</strong></p>
<p>Personal data will be processed in order to assess, &nbsp;obtain, and use services provided by third-party companies, to manage &nbsp;our relationships with those companies (including where they act as our data processor) and reporting and performance analysis on these relationships. These processes may also require providing or disclosing personal data to other entities within the Aegon group of companies as well as consulting publicly available records. These processes are conducted to ensure appropriate execution of the agreement between the parties and between us and our customers, as well as being in our legitimate interests to be able to utilise third-party services when providing its products and services to customers in the best way possible.</p>
<p>&nbsp;</p>
<p>Where appropriate, these processes may include the use of any sensitive data provided on copies of identification documents.</p>
<p>&nbsp;</p>
<p>More information can be found in the section titled &nbsp;&lsquo;Disclosing your personal data&rsquo;.</p>
<p>&nbsp;</p>
<p><strong>Internal management reporting and support functions</strong></p>
<p>This includes the provision of legal and regulatory support and advice (both internal and external), internal auditing, strategy development, providing and maintaining IT solutions, risk control, and other operational matters. This also includes processing required to effectively manage data including scanning, classification and labelling. Most of these processes are conducted to execute activities vital to the internal management and improvement of our business and are imperative to the performance of our agreements with customers and suppliers, however some will be conducted to meet our legitimate interests of being an efficiently operating company. Where this is the case, we are committed to ensuring that the impact to the data subjects involved is minimal, the approach adopted is reasonable and the least intrusive approach is followed. Others will be conducted to fulfil a legal/ compliance or regulatory obligation. Personal data may be provided or disclosed to other entities within the Aegon Group, including Aegon Global Technology Services who acts as a data processor of any personal data handled or processed when providing IT and technology solutions. Personal data may also be provided or disclosed to third parties including external law firms, accountants, technology providers and auditors.</p>
<p>&nbsp;</p>
<p>More information can be found in the section titled &lsquo;Disclosing your personal data&rsquo;</p>
<p>&nbsp;</p>
<p><strong>Managing relationships with governments, regulators and supervisory authorities, and complying with legal and regulatory obligations</strong></p>
<p>This includes responding to requests and providing regular and ad hoc reporting. These processes are conducted to fulfil a legal and regulatory obligation of the company. Where personal data, including sensitive personal data, needs to be processed in order to fulfil these obligations it will be conducted in line with this privacy statement including when processing involves third parties and entities within Aegon Asset Management, appointed suppliers and the Aegon Group.</p>
<p>&nbsp;</p>
<p>More information can be found in the section titled 'Disclosing your personal data&rsquo;.</p>
<p>&nbsp;</p>
<p><strong>Marketing to existing and prospective customers, clients and investors</strong></p>
<p>This includes execution and analysis of marketing campaigns, surveys and strategies, promoting products and services provided by AIM and affiliated Aegon Asset Management companies, running and contributing to promotional events and the use of ad hoc competitions and promotions.</p>
<p>&nbsp;</p>
<p>We may use personal data to send you marketing information and news about our products and services that may be of interest to you, unless you have opted out of marketing.</p>
<p>&nbsp;</p>
<p>For prospective clients linked to our Frankfurt and Madrid offices, we will ensure that we obtain consent in order to send you marketing information and news about our products and services that may be of interest to you or your clients, as well as invite you to relevant events.&nbsp;</p>
<p>&nbsp;</p>
<p>We may conduct marketing with our customers (including business partners) based on our legitimate interest to share product and service information with them for them to take it into account when providing a related service. We may also conduct marketing related analytics which can include elements of profiling and automated decision making (eg. placing customers into groups with similar customers based on certain characteristics) which can affect the products, services or features we offer a customer and is conducted based on our legitimate interest to ensure we provide customers with the &nbsp;appropriate marketing information that is most relevant to them. These analytics may include additional (personal) information obtained from third parties where we consider the use of this data as fair and legal.</p>
<p>&nbsp;</p>
<p>When conducting these activities based on our legitimate interests we will ensure that the least intrusive method is used and that we feel the recipient would reasonably expect this processing to take place or to receive marketing of this type. Customers will be able to opt out of marketing from us at any point or object to certain types of marketing related processing by contacting us.</p>
<p>&nbsp;</p>
<p>Your personal data will only be provided or disclosed to external third parties for marketing purposes where you have agreed to do so. We will not sell your personal information to other organisations for marketing purposes.</p>
<p>&nbsp;</p>
<p>When running or contributing to promotional events we may need to collect personal information in relation dietary and access&nbsp;needs,&nbsp;but this information will only be used for the purposes confirmed at the time of collection.&nbsp;</p>
<p>&nbsp;</p>
<p>Marketing communications will be conducted using various channels such as mail, phone and email.&nbsp;</p>
<p>&nbsp;</p>
<p>You can withdraw your consent or opt-out of marketing at any time by contacting us (see section &lsquo;Your Rights&rsquo;).&nbsp; The withdrawal of consent to specific processing of personal data, including for the purposes of marketing, does not affect the processing based on consent before the withdrawal. It will also not affect the provision of other products and services unrelated to the process for which you have withdrawn consent. Objecting to processing related to marketing may impact the service we are otherwise able to provide to customers.</p>
<p>&nbsp;</p>
<p><strong>Operating and managing our channels of communication, such as our website (for example, through the use of Cookies)</strong></p>
<p>We also collect information using cookies and other website tracking technologies. Cookies are small files which save and retrieve information about your visit(s) to our websites &ndash; for example, your computer and browser details, how you entered our site(s), how you navigated through the site(s), and what information you accessed.</p>
<p>&nbsp;</p>
<p>Read more about how we use cookies in our website&nbsp;<a href="b5e353a73a054d2e9f0ea79d49907b55.aspx"><span style="text-decoration: underline;">Cookie Statement</span></a>&nbsp;and&nbsp;<a href="../bottom-navigation/seismic-cookie-policy/index.html"><span style="text-decoration: underline;">SEISMIC Cookie and Tracking Statement</span></a>.</p>


                        </div>
                    </div>
            </div>
        </div>
    </div>
</section>

<script type="text/javascript">

    function accordionFunction(accordion) {

        const accordionElement = document.getElementById(accordion.id);
        const parentElement = accordionElement.closest(".accordion-container");
        const accordionItems = parentElement.getElementsByClassName("accordion-item");
        const clickedHeader = accordionElement.getElementsByClassName("accordion-header");
        const clickedContent = accordionElement.getElementsByClassName("accordion-content");

        for (var i = 0; i < accordionItems.length; i++) {
            if (accordionItems[i].id != accordion.id) {
                const accordionHeaders = accordionItems[i].getElementsByClassName("accordion-header");
                const accordionContent = accordionItems[i].getElementsByClassName("accordion-content");

                if (accordionHeaders[0].classList.contains("open")) {
                    accordionHeaders[0].classList.remove("open");
                    accordionHeaders[0].classList.add("closed");
                }

                if (accordionContent[0].style.display == 'block') {
                    accordionContent[0].style.display = 'none';
                }
            }
        }

        if (clickedHeader[0].classList.contains("open")) {
            clickedHeader[0].classList.remove("open");
            clickedHeader[0].classList.add("closed");
        }
        else {
            clickedHeader[0].classList.remove("closed");
            clickedHeader[0].classList.add("open");
        }

        if (clickedContent[0].style.display == 'block') {
            clickedContent[0].style.display = 'none';
        }
        else {
            clickedContent[0].style.display = 'block';
        }
    }
</script></div>
                                    <div>

<section class="strip-white text-black">
    <div class="container-fluid bt position-relative ">
        <div class="row">
            <div class="col-100">
                    <div id="0a5cadeb-5e8b-417f-9103-c1f0eb40724e" class="accordion-item" onclick="accordionFunction(this)">

                            <div class="h3 text-left  accordion-header closed">Communicating with us<svg class="nav-arrow-icon icon"></svg></div>

                        <div class="accordion-content" style="display: none;">
                            
<p>&nbsp;</p>
<p>In order to conduct the processing activities described in this statement and allow us to verify the content of calls, telephone lines are recorded whenever you contact or are contacted by a member of our Investment and Portfolio Management team, Sales and Marketing team and Account management team. This will be conducted using the same legal basis as confirmed for the specific processing activity unless stated otherwise.</p>
<p>&nbsp;</p>
<p>All emails, SMS/MMS, and other electronic communications sent to or from any member of our staff will be retained and may be monitored to complete the respective processing activities or achieve the processing purposes stated in this statement. Only the appropriate staff members are authorised to monitor or review such communications in line with their job role.</p>


                        </div>
                    </div>
            </div>
        </div>
    </div>
</section>

<script type="text/javascript">

    function accordionFunction(accordion) {

        const accordionElement = document.getElementById(accordion.id);
        const parentElement = accordionElement.closest(".accordion-container");
        const accordionItems = parentElement.getElementsByClassName("accordion-item");
        const clickedHeader = accordionElement.getElementsByClassName("accordion-header");
        const clickedContent = accordionElement.getElementsByClassName("accordion-content");

        for (var i = 0; i < accordionItems.length; i++) {
            if (accordionItems[i].id != accordion.id) {
                const accordionHeaders = accordionItems[i].getElementsByClassName("accordion-header");
                const accordionContent = accordionItems[i].getElementsByClassName("accordion-content");

                if (accordionHeaders[0].classList.contains("open")) {
                    accordionHeaders[0].classList.remove("open");
                    accordionHeaders[0].classList.add("closed");
                }

                if (accordionContent[0].style.display == 'block') {
                    accordionContent[0].style.display = 'none';
                }
            }
        }

        if (clickedHeader[0].classList.contains("open")) {
            clickedHeader[0].classList.remove("open");
            clickedHeader[0].classList.add("closed");
        }
        else {
            clickedHeader[0].classList.remove("closed");
            clickedHeader[0].classList.add("open");
        }

        if (clickedContent[0].style.display == 'block') {
            clickedContent[0].style.display = 'none';
        }
        else {
            clickedContent[0].style.display = 'block';
        }
    }
</script></div>
                                    <div>

<section class="strip-white text-black">
    <div class="container-fluid bt position-relative ">
        <div class="row">
            <div class="col-100">
                    <div id="e3dd7c00-0414-47a0-9b0d-be6b364c2246" class="accordion-item" onclick="accordionFunction(this)">

                            <div class="h3 text-left  accordion-header closed">Disclosing your personal data<svg class="nav-arrow-icon icon"></svg></div>

                        <div class="accordion-content" style="display: none;">
                            
<p>As a global organization, personal data we collect may be transferred internationally throughout Aegon&rsquo;s worldwide organization. Your personal data will be exchanged within the Aegon Group of companies (meaning all subsidiaries and affiliates of Aegon Ltd.), including and predominantly within the Aegon Asset Management group (the entities within the Aegon group that are responsible for asset management activities) including Aegon Asset Management UK plc , Aegon Asset Management Hungary B.V., Aegon Asset Management (Asia) Limited, Aegon USA Investment Management LLC and Aegon USA Realty Advisors LLC.</p>
<p>&nbsp;</p>
<p>We provide or disclose your personal data to others for the purposes mentioned in this statement and to have a complete overview of our contacts and contracts within the Aegon group. We may also provide or disclose your personal data to others to offer you a complete package of services and products. This will be handled in line with the description above on how we provide marketing to customers and prospects. Providing or disclosing personal data within the Aegon group of companies is done in line with applicable regulatory requirements and we will ensure the appropriate technical and organisational measures are in place.</p>
<p><br />Our employees are authorized to access personal data only to the extent necessary to perform their job.</p>
<p>&nbsp;</p>
<p><strong>Disclosing your personal data to third parties</strong></p>
<p>In connection with the operation of our business, we work with a variety of third parties. The following types of third parties have or could be granted access to your personal data where relevant for the processing activities described in this privacy statement</p>
<ul>
<li>Governments</li>
<li>Regulators and supervisory authorities &ndash; including, but not limited to, the Autoriteit Financi&euml;le Markten (AFM), De Nederlandsche Bank (DNB) and Autoriteit Persoonsgegevens (AP), the US Securities &amp; Exchange Commission (SEC), Financial Intelligence Unit (FIU), Deutsche Bundesbank, Bundesanstalt f&uuml;r Finanzdienstleistungsaufsicht (BaFin), Der Hessische Beauftragte f&uuml;r Datensschutz und Informationsfreiheit, Amtsgericht Frankfurt am Main, Industrie und Handelskammer Frankfurt am Main, Finanzamt Frankfurt am Main (Tax), Bundesagentur f&uuml;r Arbeit, Comisi&oacute;n Nacional Mercados de Valores, SEPBLAC (AML), Agencia Tributaria (Tax)</li>
<li>Banks</li>
<li>Transfer Agencies &ndash; including Citi Group</li>
<li>Affiliated and unaffiliated technology suppliers &ndash; including Aegon Global Technology Services (GTS), Microsoft and Amazon Web Services (AWS), OneTrust and SEISMIC</li>
<li>Research and consultancy intermediaries</li>
<li>Client Relationship Management (CRM) tool providers &ndash; including SalesForce</li>
<li>Accountants</li>
<li>Auditors</li>
<li>External legal counsel</li>
<li>Storage facilities &ndash; including Iron Mountain</li>
<li>Mailing houses, email providers and event organisers,</li>
<li>Third-party service providers , including fund administrators</li>
</ul>
<p><br />&nbsp;<br />When third parties are given access to your personal data, we will implement such contractual, technical and organizational measures as may be legally required to ensure that your personal data is processed by such third parties in accordance with applicable law and only to the extent necessary to achieve the purposes for which the data has been disclosed.</p>
<p><br />In some situations, for example anti-money laundering/ sanctions screenings/checks, the transfer agencies may be acting as data controller. In this situation the Transfer agency will determine the means for processing personal data and will provide a data privacy statement/notice.</p>
<p>&nbsp;</p>
<p>In other cases, your personal data will not be supplied to third parties, except:</p>
<ul>
<li>to the extent that we are required to do so by law, by a government body or by a law enforcement agency, or for crime prevention purposes (including financial crime protection and credit risk reduction);</li>
<li>when protecting your interests or the interests of other individuals or for reasons of substantial public interest;</li>
<li>in connection with any legal proceedings (including prospective legal proceedings);</li>
<li>in order to establish or defend our legal rights;</li>
<li>in the event that we sell or buy any business or assets, in which case we may disclose your personal data to the prospective seller or buyer of such business or assets and for the purposes of effecting any sale or purchase; or</li>
<li>&nbsp;if we, or substantially all of our assets, are acquired by a third party, we may disclose your personal data to that third party in connection with the acquisition.</li>
</ul>
<p>&nbsp;</p>
<p><strong>The use of personal data by data processors</strong></p>
<p>When a third party processes your personal data solely following our instructions, it acts as a data processor. We enter into an agreement (DPA) with such a data processor concerning the processing of personal data. In this DPA we include obligations to safeguard that your personal data is solely provided to the data processor to provide specific services to us and the data is afforded a sufficient level of protection.</p>
<p>&nbsp;</p>
<p>&nbsp;</p>


                        </div>
                    </div>
            </div>
        </div>
    </div>
</section>

<script type="text/javascript">

    function accordionFunction(accordion) {

        const accordionElement = document.getElementById(accordion.id);
        const parentElement = accordionElement.closest(".accordion-container");
        const accordionItems = parentElement.getElementsByClassName("accordion-item");
        const clickedHeader = accordionElement.getElementsByClassName("accordion-header");
        const clickedContent = accordionElement.getElementsByClassName("accordion-content");

        for (var i = 0; i < accordionItems.length; i++) {
            if (accordionItems[i].id != accordion.id) {
                const accordionHeaders = accordionItems[i].getElementsByClassName("accordion-header");
                const accordionContent = accordionItems[i].getElementsByClassName("accordion-content");

                if (accordionHeaders[0].classList.contains("open")) {
                    accordionHeaders[0].classList.remove("open");
                    accordionHeaders[0].classList.add("closed");
                }

                if (accordionContent[0].style.display == 'block') {
                    accordionContent[0].style.display = 'none';
                }
            }
        }

        if (clickedHeader[0].classList.contains("open")) {
            clickedHeader[0].classList.remove("open");
            clickedHeader[0].classList.add("closed");
        }
        else {
            clickedHeader[0].classList.remove("closed");
            clickedHeader[0].classList.add("open");
        }

        if (clickedContent[0].style.display == 'block') {
            clickedContent[0].style.display = 'none';
        }
        else {
            clickedContent[0].style.display = 'block';
        }
    }
</script></div>
                                    <div>

<section class="strip-white text-black">
    <div class="container-fluid bt position-relative ">
        <div class="row">
            <div class="col-100">
                    <div id="e19bda65-d2f2-4b7d-9c8e-ded4288d553b" class="accordion-item" onclick="accordionFunction(this)">

                            <div class="h3 text-left  accordion-header closed">International transfers<svg class="nav-arrow-icon icon"></svg></div>

                        <div class="accordion-content" style="display: none;">
                            
<p>&nbsp;</p>
<p>Affiliates and third parties with which we provide or disclose personal data are situated in a variety of locations, including, most notably the UK, EU, US and India.</p>
<p>&nbsp;</p>
<p>If your personal data is transferred to a recipient n country which the EU has not granted data protection adequacy status, we will take measures to ensure that your personal data is adequately protected in accordance with EU laws and regulations, such as entering into EU Standard Contractual Clauses / /International Data Transfer Agreements with these parties, as appropriate, in the form approved by the NL data protection regulator.</p>
<p>&nbsp;</p>
<p>Note that as of 10 July 2023, transfers from the EU to US companies participating in the EU-US Data Privacy Framework have adequacy status under EU law.</p>
<p>&nbsp;</p>
<p>You can view the current EU Standard Contractual Clauses template on the European Commission website&nbsp;<span style="text-decoration: underline;"><a href="https://ec.europa.eu/info/law/law-topic/data-protection/international-dimension-data-protection/standard-contractual-clauses-scc_en">HERE</a></span>&nbsp;and you can request to see a copy of a specific set of EU Standard Contract Clauses utilised by AIM by contacting our&nbsp;<span style="text-decoration: underline;"><a href="mailto:dataprotectionofficer@aegonam.com">DPO</a></span>.</p>
<p>&nbsp;</p>
<p>Data subjects may also contact our&nbsp;<span style="text-decoration: underline;"><a href="mailto:dataprotectionofficer@aegonam.com">DPO</a> </span>to obtain information about the categories of personal data transferred to, and the location of, a specific data recipient.</p>


                        </div>
                    </div>
            </div>
        </div>
    </div>
</section>

<script type="text/javascript">

    function accordionFunction(accordion) {

        const accordionElement = document.getElementById(accordion.id);
        const parentElement = accordionElement.closest(".accordion-container");
        const accordionItems = parentElement.getElementsByClassName("accordion-item");
        const clickedHeader = accordionElement.getElementsByClassName("accordion-header");
        const clickedContent = accordionElement.getElementsByClassName("accordion-content");

        for (var i = 0; i < accordionItems.length; i++) {
            if (accordionItems[i].id != accordion.id) {
                const accordionHeaders = accordionItems[i].getElementsByClassName("accordion-header");
                const accordionContent = accordionItems[i].getElementsByClassName("accordion-content");

                if (accordionHeaders[0].classList.contains("open")) {
                    accordionHeaders[0].classList.remove("open");
                    accordionHeaders[0].classList.add("closed");
                }

                if (accordionContent[0].style.display == 'block') {
                    accordionContent[0].style.display = 'none';
                }
            }
        }

        if (clickedHeader[0].classList.contains("open")) {
            clickedHeader[0].classList.remove("open");
            clickedHeader[0].classList.add("closed");
        }
        else {
            clickedHeader[0].classList.remove("closed");
            clickedHeader[0].classList.add("open");
        }

        if (clickedContent[0].style.display == 'block') {
            clickedContent[0].style.display = 'none';
        }
        else {
            clickedContent[0].style.display = 'block';
        }
    }
</script></div>
                                    <div>

<section class="strip-white text-black">
    <div class="container-fluid bt position-relative ">
        <div class="row">
            <div class="col-100">
                    <div id="dc96cf97-00eb-4ab6-9e8f-31c7048d87b4" class="accordion-item" onclick="accordionFunction(this)">

                            <div class="h3 text-left  accordion-header closed">Retention of personal data<svg class="nav-arrow-icon icon"></svg></div>

                        <div class="accordion-content" style="display: none;">
                            
<p>&nbsp;</p>
<p>We will keep your personal information only as long as necessary to complete the processes mentioned in this privacy statement, including where data is provided or disclosed to third parties. In addition, we may keep and use your personal data for purpose compatible with the original reasons for collecting and processing it. &nbsp;We will also keep personal information following conclusion of our relationship to comply with our legal and regulatory obligations (generally for between 5-8 years after the last product/service). Where there is no legal, regulatory or business reason to keep your data it will be securely deleted, destroyed or anonymised. We regularly review the applicable retention periods within our Records Retention Policy to ensure regulatory compliance.</p>


                        </div>
                    </div>
            </div>
        </div>
    </div>
</section>

<script type="text/javascript">

    function accordionFunction(accordion) {

        const accordionElement = document.getElementById(accordion.id);
        const parentElement = accordionElement.closest(".accordion-container");
        const accordionItems = parentElement.getElementsByClassName("accordion-item");
        const clickedHeader = accordionElement.getElementsByClassName("accordion-header");
        const clickedContent = accordionElement.getElementsByClassName("accordion-content");

        for (var i = 0; i < accordionItems.length; i++) {
            if (accordionItems[i].id != accordion.id) {
                const accordionHeaders = accordionItems[i].getElementsByClassName("accordion-header");
                const accordionContent = accordionItems[i].getElementsByClassName("accordion-content");

                if (accordionHeaders[0].classList.contains("open")) {
                    accordionHeaders[0].classList.remove("open");
                    accordionHeaders[0].classList.add("closed");
                }

                if (accordionContent[0].style.display == 'block') {
                    accordionContent[0].style.display = 'none';
                }
            }
        }

        if (clickedHeader[0].classList.contains("open")) {
            clickedHeader[0].classList.remove("open");
            clickedHeader[0].classList.add("closed");
        }
        else {
            clickedHeader[0].classList.remove("closed");
            clickedHeader[0].classList.add("open");
        }

        if (clickedContent[0].style.display == 'block') {
            clickedContent[0].style.display = 'none';
        }
        else {
            clickedContent[0].style.display = 'block';
        }
    }
</script></div>
                                    <div>

<section class="strip-white text-black">
    <div class="container-fluid bt position-relative ">
        <div class="row">
            <div class="col-100">
                    <div id="6c6d3203-4dd0-4b36-a517-7dd3222c837b" class="accordion-item" onclick="accordionFunction(this)">

                            <div class="h3 text-left  accordion-header closed">Security<svg class="nav-arrow-icon icon"></svg></div>

                        <div class="accordion-content" style="display: none;">
                            
<p>&nbsp;</p>
<p>We implement functional, technical, physical and organizational measures to protect the personal data that we have under our control from:</p>
<p>&nbsp;</p>
<ul>
<li>
<p>Unauthorized access and alteration;</p>
</li>
<li>
<p>Improper disclosure; and</p>
</li>
<li>
<p>Accidental or unlawful destruction or loss.</p>
</li>
</ul>
<p>&nbsp;</p>
<p>We implement information security policies, conduct staff training, and strive to ensure the security of our information technology and the personal data under our control. Employees and service providers who have access to personal data under our control are obliged to protect it and keep it confidential, except as otherwise agreed by us in accordance with applicable laws and regulations.</p>
<p>&nbsp;</p>
<p>Of course, no network or system (including the internet) is entirely secure, and despite the measures described above, we cannot guarantee the security of networks and systems we operate or use, that are operated on our behalf or that are used by third parties with whom we have relationships (such as clients, customers, investors, vendors, suppliers, service providers, and governmental authorities), &nbsp;including the security of email and other electronic transmissions of data. &nbsp;</p>
<p>&nbsp;</p>
<p>If a data breach does happen and we determine &nbsp;there isa high risk to your personal rights and freedoms, we will contact you in accordance with our data breach notification procedures and applicable laws and regulations.</p>


                        </div>
                    </div>
            </div>
        </div>
    </div>
</section>

<script type="text/javascript">

    function accordionFunction(accordion) {

        const accordionElement = document.getElementById(accordion.id);
        const parentElement = accordionElement.closest(".accordion-container");
        const accordionItems = parentElement.getElementsByClassName("accordion-item");
        const clickedHeader = accordionElement.getElementsByClassName("accordion-header");
        const clickedContent = accordionElement.getElementsByClassName("accordion-content");

        for (var i = 0; i < accordionItems.length; i++) {
            if (accordionItems[i].id != accordion.id) {
                const accordionHeaders = accordionItems[i].getElementsByClassName("accordion-header");
                const accordionContent = accordionItems[i].getElementsByClassName("accordion-content");

                if (accordionHeaders[0].classList.contains("open")) {
                    accordionHeaders[0].classList.remove("open");
                    accordionHeaders[0].classList.add("closed");
                }

                if (accordionContent[0].style.display == 'block') {
                    accordionContent[0].style.display = 'none';
                }
            }
        }

        if (clickedHeader[0].classList.contains("open")) {
            clickedHeader[0].classList.remove("open");
            clickedHeader[0].classList.add("closed");
        }
        else {
            clickedHeader[0].classList.remove("closed");
            clickedHeader[0].classList.add("open");
        }

        if (clickedContent[0].style.display == 'block') {
            clickedContent[0].style.display = 'none';
        }
        else {
            clickedContent[0].style.display = 'block';
        }
    }
</script></div>
                                    <div>

<section class="strip-white text-black">
    <div class="container-fluid bt position-relative ">
        <div class="row">
            <div class="col-100">
                    <div id="e7dcf73d-80f3-4527-9e7d-8789a00a2a96" class="accordion-item" onclick="accordionFunction(this)">

                            <div class="h3 text-left  accordion-header closed">Your rights<svg class="nav-arrow-icon icon"></svg></div>

                        <div class="accordion-content" style="display: none;">
                            
<p>&nbsp;</p>
<p>You, as a data subject, have a number of rights including:</p>
<p>&nbsp;</p>
<ul>
<li>
<p>the right to request a copy of the personal data we hold on you. ( Requesting this information is known as making a Data Subject Access Request (DSAR). In most cases, this will be free of charge, however in some limited circumstances, for example, repeated requests for further copies, we may apply an administration fee);</p>
</li>
<li>
<p>the right to have inaccurate personal data corrected;</p>
</li>
<li>
<p>the right to have out of date personal data deleted once there is no business need or legal requirement for us to hold it;</p>
</li>
<li>
<p>the right to object to or restrict some processing, in limited circumstances and only when we do not have legitimate grounds to continue processing your personal data;</p>
</li>
<li>
<p>the right to object to your personal data being used to send you marketing material. As mentioned above, generally we will only send you marketing material where you have given us your consent to do so or where we believe there is a legitimate reason for doing so. You can withdraw your consent at any time;</p>
</li>
<li>
<p>the right to have personal data that you provided us with transferred to another service provider in electronic form in certain scenarios; and</p>
</li>
<li>
<p>the right to ask for a decision to be made manually, where a decision is made by automated means and this adversely impacts you.</p>
</li>
</ul>
<p>&nbsp;</p>
<p>To exercise any of these rights, please contact&nbsp;<a href="mailto:aamaccountmanagement@aegonam.com">Account Management</a>&nbsp;or our&nbsp;<a href="mailto:dataprotectionofficer@aegonam.com">Data Protection Office</a>.</p>
<p>&nbsp;</p>
<p>When requesting to exercise your rights, we will take into account other conflicting obligations we may have as well as the rights of other data subjects. As a result, there is a chance that your request may be only partially fulfilled or in limited circumstances it may be rejected completely. If this happens, an explanation will be provided to you.</p>
<p>&nbsp;</p>
<p>If you wish to exercise your rights in relation to the processing of your personal data conducted by one of our processors or joint controllers then please contact us in the first instance.</p>


                        </div>
                    </div>
            </div>
        </div>
    </div>
</section>

<script type="text/javascript">

    function accordionFunction(accordion) {

        const accordionElement = document.getElementById(accordion.id);
        const parentElement = accordionElement.closest(".accordion-container");
        const accordionItems = parentElement.getElementsByClassName("accordion-item");
        const clickedHeader = accordionElement.getElementsByClassName("accordion-header");
        const clickedContent = accordionElement.getElementsByClassName("accordion-content");

        for (var i = 0; i < accordionItems.length; i++) {
            if (accordionItems[i].id != accordion.id) {
                const accordionHeaders = accordionItems[i].getElementsByClassName("accordion-header");
                const accordionContent = accordionItems[i].getElementsByClassName("accordion-content");

                if (accordionHeaders[0].classList.contains("open")) {
                    accordionHeaders[0].classList.remove("open");
                    accordionHeaders[0].classList.add("closed");
                }

                if (accordionContent[0].style.display == 'block') {
                    accordionContent[0].style.display = 'none';
                }
            }
        }

        if (clickedHeader[0].classList.contains("open")) {
            clickedHeader[0].classList.remove("open");
            clickedHeader[0].classList.add("closed");
        }
        else {
            clickedHeader[0].classList.remove("closed");
            clickedHeader[0].classList.add("open");
        }

        if (clickedContent[0].style.display == 'block') {
            clickedContent[0].style.display = 'none';
        }
        else {
            clickedContent[0].style.display = 'block';
        }
    }
</script></div>
                                    <div>

<section class="strip-white text-black">
    <div class="container-fluid bt position-relative ">
        <div class="row">
            <div class="col-100">
                    <div id="33fdfa74-5dc0-4feb-b166-e179bc057332" class="accordion-item" onclick="accordionFunction(this)">

                            <div class="h3 text-left  accordion-header closed">Making a complaint<svg class="nav-arrow-icon icon"></svg></div>

                        <div class="accordion-content" style="display: none;">
                            
<p>&nbsp;</p>
<p>If you believe we have not processed your personal data in accordance with our data protection obligations, and that you have been affected by our non-compliance, you can make a complaint to us by contacting our <a href="mailto:dataprotectionofficer@aegonassetmanagement.com">Data Protection Office</a>. If you are not satisfied with our response, you can raise a complaint with the&nbsp;<a href="https://autoriteitpersoonsgegevens.nl/">Autoriteit Persoonsgegevens</a>, the independent authority set up to enforce the data protection regulations.</p>


                        </div>
                    </div>
            </div>
        </div>
    </div>
</section>

<script type="text/javascript">

    function accordionFunction(accordion) {

        const accordionElement = document.getElementById(accordion.id);
        const parentElement = accordionElement.closest(".accordion-container");
        const accordionItems = parentElement.getElementsByClassName("accordion-item");
        const clickedHeader = accordionElement.getElementsByClassName("accordion-header");
        const clickedContent = accordionElement.getElementsByClassName("accordion-content");

        for (var i = 0; i < accordionItems.length; i++) {
            if (accordionItems[i].id != accordion.id) {
                const accordionHeaders = accordionItems[i].getElementsByClassName("accordion-header");
                const accordionContent = accordionItems[i].getElementsByClassName("accordion-content");

                if (accordionHeaders[0].classList.contains("open")) {
                    accordionHeaders[0].classList.remove("open");
                    accordionHeaders[0].classList.add("closed");
                }

                if (accordionContent[0].style.display == 'block') {
                    accordionContent[0].style.display = 'none';
                }
            }
        }

        if (clickedHeader[0].classList.contains("open")) {
            clickedHeader[0].classList.remove("open");
            clickedHeader[0].classList.add("closed");
        }
        else {
            clickedHeader[0].classList.remove("closed");
            clickedHeader[0].classList.add("open");
        }

        if (clickedContent[0].style.display == 'block') {
            clickedContent[0].style.display = 'none';
        }
        else {
            clickedContent[0].style.display = 'block';
        }
    }
</script></div>
                                    <div>

<section class="strip-white text-black">
    <div class="container-fluid bt position-relative ">
        <div class="row">
            <div class="col-100">
                    <div id="265cbe3f-2403-4754-aa9e-c943b0c6fa70" class="accordion-item" onclick="accordionFunction(this)">

                            <div class="h3 text-left  accordion-header closed">Changes to this privacy statement<svg class="nav-arrow-icon icon"></svg></div>

                        <div class="accordion-content" style="display: none;">
                            
<p>From time to time we may make changes to this privacy statement. If we make any changes to this privacy statement and the way in which we use your personal data we will post these changes on this page and where the changes are significant we will do our best to notify you.</p>
<p>&nbsp;</p>
<p><sub><em>This privacy statement was last updated in December, 2024.</em></sub></p>


                        </div>
                    </div>
            </div>
        </div>
    </div>
</section>

<script type="text/javascript">

    function accordionFunction(accordion) {

        const accordionElement = document.getElementById(accordion.id);
        const parentElement = accordionElement.closest(".accordion-container");
        const accordionItems = parentElement.getElementsByClassName("accordion-item");
        const clickedHeader = accordionElement.getElementsByClassName("accordion-header");
        const clickedContent = accordionElement.getElementsByClassName("accordion-content");

        for (var i = 0; i < accordionItems.length; i++) {
            if (accordionItems[i].id != accordion.id) {
                const accordionHeaders = accordionItems[i].getElementsByClassName("accordion-header");
                const accordionContent = accordionItems[i].getElementsByClassName("accordion-content");

                if (accordionHeaders[0].classList.contains("open")) {
                    accordionHeaders[0].classList.remove("open");
                    accordionHeaders[0].classList.add("closed");
                }

                if (accordionContent[0].style.display == 'block') {
                    accordionContent[0].style.display = 'none';
                }
            }
        }

        if (clickedHeader[0].classList.contains("open")) {
            clickedHeader[0].classList.remove("open");
            clickedHeader[0].classList.add("closed");
        }
        else {
            clickedHeader[0].classList.remove("closed");
            clickedHeader[0].classList.add("open");
        }

        if (clickedContent[0].style.display == 'block') {
            clickedContent[0].style.display = 'none';
        }
        else {
            clickedContent[0].style.display = 'block';
        }
    }
</script></div>
                    </div>

            </div>
        </div>
    </div>
</section></div></div>
</div>
        </div>




<div id="footer" class="footer">
    <div class="container-fluid">
        <div class="row">
                        <div class="navigation-bottom-list col-footer">
<li><a class="nav-bottom-link nav-bottom-first" href="../cookie-statement">Cookie Statement</a></li><li><a class="nav-bottom-link" href="../privacy-statement">Privacy Statement</a></li>                        </div>
                        <div class="navigation-bottom-list col-footer">
<li><a class="nav-bottom-link nav-bottom-first" href="../do-not-sell-my-personal-information">Do not sell or share my personal information</a></li>                        </div>
                        <div class="navigation-bottom-list col-footer">
<li><a class="nav-bottom-link nav-bottom-first" href="../modern-slavery">Modern Slavery</a></li><li><a class="nav-bottom-link" href="../accessibility">Accessibility</a></li><li><a class="nav-bottom-link" href="../disclosures">Disclosures</a></li><li><a class="nav-bottom-link" href="../terms-of-use">Terms of use</a></li>                        </div>
                        <div class="navigation-bottom-list col-footer">
<li><a class="nav-bottom-link nav-bottom-first" href="../complaints">Complaints: ICAV, QIF & VCIC Fund Range</a></li>                        </div>
        </div>

        <div class="row-nopad text-justify pt-2">
            <div><div>

<section class="">
    <div class=" position-relative ">
        <div class="row ">
            <div class="col-100">
                
<p>All investments contain risk, may lose value and any performance, whether actual or simulated, is not indicative of future results. Not all capabilities, products and strategies highlighted may be available in all jurisdictions and delivery to clients is always subject to applicable law. Information on this site shall not constitute an offer to sell or the solicitation to buy any investment or related services. For the SEC registered advisors named below, any conflict between the information provided here and the advisor&rsquo;s Form ADV, the Form ADV takes precedence. Nothing in this material constitutes investment, legal, accounting or tax advice, or a representation that any investment or strategy is suitable or appropriate to any particular investor. Charts and graphs are for illustrative purposes only and should not be relied upon for investment decisions. Reliance upon information contained in this site is at the sole discretion of the recipient. Investors are recommended to seek professional advice prior to making an investment decision. All information on this site is subject to change without notice. The following Aegon Ltd (Aegon) affiliates are collectively referred to as Aegon Asset Management (Aegon AM): Aegon USA Investment Management, LLC (Aegon AM US), Aegon USA Realty Advisors, LLC (Aegon RA), Aegon Asset Management UK plc (Aegon AM UK), and Aegon Investment Management B.V. (Aegon AM NL). Each of these Aegon AM entities is a wholly owned subsidiary of Aegon. Aegon AM UK plc is authorised and regulated by the Financial Conduct Authority and is additionally a registered investment adviser with the United States (US) Securities and Exchange Commission (SEC). Aegon AM US and Aegon RA are both US SEC registered investment advisers.&nbsp; Not all strategies, products and services provided by Aegon RA (including asset management) include or relate to the offering of securities advisory services or valuation of securities. Information that is related to such products and services is not intended and should not be considered as investment advice regarding securities or an offer or recommendation for the sale or purchase of any security, strategy, or investment instrument.&nbsp; Accordingly, such products and services are not regulated by the SEC or subject to the protections of the U.S. Investment Advisers Act of 1940 or related regulations.&nbsp; Aegon AM NL is registered with the Netherlands Authority for the Financial Markets. Aegon AM NL has also entered into a participating affiliate arrangement with Aegon AM US. Aegon AM entities deliver services to, and share resources with, one another pursuant to applicable law as well as both global and local, policies, monitoring, and supervision. Personnel employed by a foreign Aegon AM entity engaged in activity for, or through, a local Aegon AM entity are subject to that local entity's applicable requirements and oversight. This may include the use of delegation arrangements and/or a participating affiliate arrangement (as this term is used by the US SEC). &copy;2024 Aegon Asset Management or its affiliates. All rights reserved.</p>


            </div>
        </div>
    </div>
</section></div></div>
        </div>
        
        <div class="row pt-2">
            <div class="col-50 d-flex justify-content-start">
                <a href="../index.html">
                    <object type="image/svg+xml" class="footer-bar-logo icon" data="../contentassets/1b10cb83627c48ee83a6c1a3bac3a957/logowhite.svg"></object>
                </a>
            </div>
            
            <div class="col-50 d-flex justify-content-end">
                <a href="https://uk.linkedin.com/company/aegonam">
                    <object type="image/svg+xml" class="footer-bar-linkedin-logo icon" data="../globalassets/image-icons/icon-socials.svg"></object>
                </a>
            </div>
        </div>
    </div>
</div>
    </div>

    <script defer="defer" src="../Util/Find/epi-util/find.js"></script>
<script>
document.addEventListener('DOMContentLoaded',function(){if(typeof FindApi === 'function'){var api = new FindApi();api.setApplicationUrl('/');api.setServiceApiBaseUrl('/find_v2/');api.processEventFromCurrentUri();api.bindWindowEvents();api.bindAClickEvent();api.sendBufferedEvents();}})
</script>

    <script src="../js/bootstrap.bundle.min.js"></script>
    <script src="../js/main.js"></script>
<script type="text/javascript" src="../_Incapsula_Resource?SWJIYLWA=719d34d31c8e3a6e6fffd425f7e032f3&amp;ns=12&amp;cb=614134914" async></script></body>
</html>

<script>
    document.title = 'Privacy Statement';

    function setCookie(country, role, roletitle, useremail, username, sessionid, languageid, reloadpage) {

        var CookieExpireDate = new Date;
        CookieExpireDate.setFullYear(CookieExpireDate.getFullYear() + 1);

        var cookieData = "Country=" + country;
        cookieData += "&Role=" + role;
        cookieData += "&RoleTitle=" + roletitle;
        cookieData += "&UserEmail=" + useremail;
        cookieData += "&UserName=" + username;
        cookieData += "&SessionID=" + sessionid;
        cookieData += "&LanguageID=" + languageid;
        cookieData += "; expires=" + CookieExpireDate.toUTCString();

        deleteCookie();
        createCookie(cookieData);

        // Reload the page
        if (reloadpage == true) {
            window.location.reload(true);
        }
    }

    function deleteCookie() {
        document.cookie = "AegonAM=;expires=Thu, 01 Jan 1975 00:00:01 GMT;path=/";
    }

    function createCookie(cookieData) {
        document.cookie = "AegonAM=" + cookieData + ";path=/";
    }
</script>